"use client"

import { useParams } from "next/navigation"

import MyPagesMobileDropdown from "@/components/Current/Header/MyPagesMobileDropdown"

import { LangParams } from "@/types/params"

export default function Error() {
  const params = useParams<LangParams>()
  return <MyPagesMobileDropdown navigation={null} lang={params.lang} />
}
